Subject: Re: [PATCH 6/7] build: "make clean" should not remove configure-generated files

From: Stefano Lattarini <[email-masked]>
Date: Thu, 19 Jul 2012 09:30:08 +0200

On 07/19/2012 08:56 AM, Matthieu Moy wrote:
> Stefano Lattarini <[email-masked]> writes:
> 
>> for example, an autotools old-timer that has run:
>>
>>     ./configure --prefix /opt/git
>>
>> in the past, without running "make distclean" afterwards, would
>> expect a "make install" issued after a "make clean" to rebuild and
>> install git in '/opt/git';
> 
> I've been hit by that behavior once. Thanks for fixing it. The patch
> looks good.
> 
Should I add "Acked-by: Matthieu Moy" then?  (Sorry if it's a dumb
question, but I'm not sure which the preferred policy is around here).

Thanks,
  Stefano